Subject: confirm 8153017fd79362fc4693b7aa613d983f9fe2a30c
From: [email-masked]
Date: Wed, 06 Nov 2013 15:15:50 -0600

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.